GeoSmart 1.5 is Worse

October 13, 2009 · Posted in Site Info 

GeoSmart Error

I have just upgraded to my GeoSmart plugin to version 1.5. In fact, it did not help, but actually caused it more issue to it. Sam actually did try to help by dropping a comment on the previous GeoSmart post; but I guess it’s not much help.

Hopefully, the next version is able to resolve this issue. I’ll disable this plugin for the time being until the issue is resolved.

SociBook del.icio.us Digg Facebook Google Yahoo Buzz StumbleUpon

Comments

One Response to “GeoSmart 1.5 is Worse”

  1. […] 1.5.3 has just been released. It managed to resolve some of the issues raised up previously in GeoSmart 1.5. Unfortunately, that did not help to solve the problem of why the Google Map remains missing (see […]